IPB

Benvenuto Visitatore ( Log In | Registrati )

Seguici su:    
 
Reply to this topicStart new topic
> new 3ds quale acquistare x poter installare cfw?
faceless
messaggio Saturday 20 February 2016 - 23:27
Messaggio #1

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 13
Iscritto il: Wed 14 August 2013 - 13:00
Utente Nr.: 61.270
Feedback: 0 (0%)




Salve a tutti, ci tengo a ringraziarvi perchè siete un forum eccezionale.
Devo acquistare un 3ds e voglio partire avvantaggiato già sapendo cosa mi aspetterà.
Avevo letto che il pasta cfw è il metodo più facile, per farlo funzionare c'è bisogno di un firmware ancora tra il 9.0-9.2 oppure il metodo funziona anche su i nuovi firmware 10.**?
Ringrazio in anticipo.
 Go to the top of the page
 
+Quote Post
Hatenko
messaggio Sunday 21 February 2016 - 08:23
Messaggio #2

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 390
Iscritto il: Sat 27 May 2006 - 13:47
Utente Nr.: 11.531
Feedback: 0 (0%)

Codice Amico:
2036-9240-7303
Nintendo Network ID:
HatenkoDS



Ciao,fino al 10.3 (ora siamo al 10.5) è possibile eseguire il Downgrade a 9.2 per poter installare il CFW.
Tieni presente però che per il N3DS la procedura è più rischiosa perché l'applicazione è alquanto instabile.
Personalmente ho eseguito il downgrade su due N3DS ma usando come exploit per accedere all'Homebrew channel una volta Super smash bros e un'altra Ocarina of time, dal momento che né con browserhax e né con menuhomehax l'applicazione del downgrade safesysupdater si avviava.


--------------------
Aiutatemi a vincere l'elmetto di Magneto. Ho tempo solo fino al 9 Maggio.
Confermate l'email e scegliete un cinema qualsiasi (o magari quello che vi può interessare,basta invitare uno o due amici per rientrare tra i primi 120) per vedere gratuitamente in anteprima l'ultimo film degli X-Men: Apocalisse.
--->REGISTRATI QUI<---
 Go to the top of the page
 
+Quote Post
faceless
messaggio Sunday 21 February 2016 - 12:24
Messaggio #3

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 13
Iscritto il: Wed 14 August 2013 - 13:00
Utente Nr.: 61.270
Feedback: 0 (0%)




CITAZIONE (Hatenko @ Sunday 21 February 2016 - 09:23) *
Ciao,fino al 10.3 (ora siamo al 10.5) è possibile eseguire il Downgrade a 9.2 per poter installare il CFW.
Tieni presente però che per il N3DS la procedura è più rischiosa perché l'applicazione è alquanto instabile.
Personalmente ho eseguito il downgrade su due N3DS ma usando come exploit per accedere all'Homebrew channel una volta Super smash bros e un'altra Ocarina of time, dal momento che né con browserhax e né con menuhomehax l'applicazione del downgrade safesysupdater si avviava.


Grazie della risposta, infatti io voglio un N3DS perchè mi piace la possibilità di cambiare cover.
Però se l'importante è usare un gioco specifico per la modifica posso comunque cercare quello xD
 Go to the top of the page
 
+Quote Post
Hatenko
messaggio Sunday 21 February 2016 - 12:58
Messaggio #4

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 390
Iscritto il: Sat 27 May 2006 - 13:47
Utente Nr.: 11.531
Feedback: 0 (0%)

Codice Amico:
2036-9240-7303
Nintendo Network ID:
HatenkoDS



Allora acquista il N3DS e spera che il firmware sia pari o sotto il 10.3 (molto probabile visto che i firmware 10.4 e 10.5 sono usciti solo da poche settimane) e segui la guida sul forum. Se l'applicazione Safesysupdater non funziona, ti conviene cercare Ocarina of Time wink.gif


--------------------
Aiutatemi a vincere l'elmetto di Magneto. Ho tempo solo fino al 9 Maggio.
Confermate l'email e scegliete un cinema qualsiasi (o magari quello che vi può interessare,basta invitare uno o due amici per rientrare tra i primi 120) per vedere gratuitamente in anteprima l'ultimo film degli X-Men: Apocalisse.
--->REGISTRATI QUI<---
 Go to the top of the page
 
+Quote Post
faceless
messaggio Sunday 21 February 2016 - 20:44
Messaggio #5

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 13
Iscritto il: Wed 14 August 2013 - 13:00
Utente Nr.: 61.270
Feedback: 0 (0%)




CITAZIONE (Hatenko @ Sunday 21 February 2016 - 12:58) *
Allora acquista il N3DS e spera che il firmware sia pari o sotto il 10.3 (molto probabile visto che i firmware 10.4 e 10.5 sono usciti solo da poche settimane) e segui la guida sul forum. Se l'applicazione Safesysupdater non funziona, ti conviene cercare Ocarina of Time wink.gif

Allora avevo pensato di comprarlo usato in modo da trovare prodotti di produzione di qualche anno fa e in più posso chiedere che firmware possiede.

Dato che ho trovato uno che lo vende mai acceso non sa che firmware possiede, ma dice che lo ha preso nel giugno 2015
Sai per caso le date corrispondenti alle uscite dei firmware?
Ad esempio i new 3ds con firmware tra 9.0 e 9.2 quando sono usciti?
In questo modo dagli annunci posso sfoltire la scelta guardando l'anno in cui lo hanno acquistato.
scusa se è una richiesta abbastabza strana.
 Go to the top of the page
 
+Quote Post
Senso
messaggio Monday 22 February 2016 - 15:33
Messaggio #6

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 46
Iscritto il: Mon 7 June 2004 - 16:13
Da: Milano
Utente Nr.: 783
Feedback: 0 (0%)




Per quello che ricordo io, l'unico N3DS con 9.2 è quello edizione speciale Monster Hunter 4, mentre l'edizione con majora's mask aveva il 9.0. A trovarli...
Il periodo in cui sia stato comprato non è discriminante, perché potrebbe avere avuto tra le mani un 9.2, ma poi potrebbe averlo aggiornato. Dalle mie parti si vendeva il N3DS MH4 Edition a dicembre 2015

Messaggio modificato da Senso il Monday 22 February 2016 - 15:37
 Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Sun 24 March 2019- 03:29

.: GBArl.it :. Copyright © 2003-2015, All Rights Reserved.
Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.